<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0 http://maven.apache.org/xsd/settings-1.0.0.xsd">
    <servers>
        <server>
            <id>crowdin-gazelle</id>
            <username>${CS_SVC_ARTIFACT_REPOSITORY_USER}</username>
            <password>${CS_SVC_ARTIFACT_REPOSITORY_PASS}</password>
        </server>
        <server>
            <id>nexus-releases</id>
            <username>${CS_SVC_ARTIFACT_DISTRIBUTION_REPOSITORY_USER}</username>
            <password>${CS_SVC_ARTIFACT_DISTRIBUTION_REPOSITORY_PASS}</password>
        </server>
    </servers>
    <mirrors>
        <mirror>
            <id>nexus</id>
            <mirrorOf>*</mirrorOf>
            <url>https://gazelle.ihe.net/nexus/content/groups/public</url>
        </mirror>
    </mirrors>
</settings>
